import 'package:json_annotation/json_annotation.dart';
import "cartInfo.dart";
part 'cartList.g.dart';

@JsonSerializable()
class CartList {
    CartList();

    List<CartInfo> invalid;
    List<CartInfo> valid;
    
    factory CartList.fromJson(Map<String,dynamic> json) => _$CartListFromJson(json);
    Map<String, dynamic> toJson() => _$CartListToJson(this);
}
